Debian Bug report logs - #702297
ITP: ruby-rack-google-analytics -- Simple Rack middleware for implementing google analytics tracking in your Ruby-Rack based project

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Raju D. Vindane" <rajuvindane@gmail.com>

Date: Mon, 4 Mar 2013 21:03:02 UTC

Owned by: Raju D. Vindane<rajuvindane@gmail.com>

Severity: wishlist

Fixed in version ruby-rack-google-analytics/0.11.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Raju D. Vindane<rajuvindane@gmail.com>:
Bug#702297; Package wnpp. (Mon, 04 Mar 2013 21:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Raju D. Vindane" <rajuvindane@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Raju D. Vindane<rajuvindane@gmail.com>. (Mon, 04 Mar 2013 21:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Raju D. Vindane" <rajuvindane@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: rack-google-analytics -- Simple Rack middleware for implementing google analytics tracking in your Ruby-Rack based project
Date: Tue, 05 Mar 2013 02:30:51 +0530
[Message part 1 (text/plain, inline)]
package: wnpp
Severity: wishlist
Owner: Raju D. Vindane<rajuvindane@gmail.com>

*Package Name :rack-google-analytics
 Version : 0.11.0
 Upstream Author : Leehambley
*URL :  https://github.com/leehambley/rack-google-analytics
*License : Expat
*Description :

Simple Rack middleware to help injecting the Google Analytics tracking code in your website.

This middleware injects either the synchronous or asynchronous Google
 Analytics tracking code into the correct place of any request only when
 the response's|Content-Type|  header contains|html|  (therefore|text/html|  and similar).

[Message part 2 (text/html, inline)]

Changed Bug title to 'ITP: rack-google-analytics -- Simple Rack middleware for implementing google analytics tracking in your Ruby-Rack based project' from 'ITP: rack-google-analytics -- Simple Rack middleware for implementing google analytics tracking in your Ruby-Rack based project' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 05 Mar 2013 21:57:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-rack-google-analytics -- Simple Rack middleware for implementing google analytics tracking in your Ruby-Rack based project' from 'ITP: rack-google-analytics -- Simple Rack middleware for implementing google analytics tracking in your Ruby-Rack based project' Request was from Cédric Boutillier <boutil@debian.org> to control@bugs.debian.org. (Fri, 29 Mar 2013 23:30:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 22 Jun 2013 20:06:09 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Tue, 06 Aug 2013 22:03:18 GMT) Full text and rfc822 format available.

Notification sent to "Raju D. Vindane" <rajuvindane@gmail.com>:
Bug acknowledged by developer. (Tue, 06 Aug 2013 22:03:18 GMT) Full text and rfc822 format available.

Message #16 received at 702297-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 702297-close@bugs.debian.org
Subject: Bug#702297: fixed in ruby-rack-google-analytics 0.11.0-1
Date: Tue, 06 Aug 2013 22:00:07 +0000
Source: ruby-rack-google-analytics
Source-Version: 0.11.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-rack-google-analytics, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702297@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-rack-google-analytics package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 03 June 2013 21:09:45 +0530
Source: ruby-rack-google-analytics
Binary: ruby-rack-google-analytics
Architecture: source all
Version: 0.11.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-rack-google-analytics - Simple Rack middleware to inject the Google Analytics tracking co
Closes: 702297
Changes: 
 ruby-rack-google-analytics (0.11.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #702297)
Checksums-Sha1: 
 63fcb17fcfcfb29ddbf8c2da8980cc527d76a86c 2243 ruby-rack-google-analytics_0.11.0-1.dsc
 8f9b85273241ab79b6c634b6a4b80cf1b03c31f6 5673 ruby-rack-google-analytics_0.11.0.orig.tar.gz
 1d38acf4407ce9f286926b27615f93c3ed56bc91 2086 ruby-rack-google-analytics_0.11.0-1.debian.tar.gz
 eecec73c0bfb63b6bc3f9f690a3f35f17fdb22e0 5548 ruby-rack-google-analytics_0.11.0-1_all.deb
Checksums-Sha256: 
 314bc590213ea1fae952fbe588a01de9d532c3d1a26f07868d9bb42e6cc7020c 2243 ruby-rack-google-analytics_0.11.0-1.dsc
 9f307dce2682c53d7d702b200b2fd8182d917b3e46210244e06af278f4ac3a86 5673 ruby-rack-google-analytics_0.11.0.orig.tar.gz
 ca00819606530b5602e62ab6b5307a5d577db898160bd5ff042b494de63e6c3c 2086 ruby-rack-google-analytics_0.11.0-1.debian.tar.gz
 ab45f3b8ffcb2fc7030c5ce2391924c1564ae091443d2d36b6954294aff5b2cd 5548 ruby-rack-google-analytics_0.11.0-1_all.deb
Files: 
 c321ddb9d98b2fb4707357a628c67fc5 2243 ruby optional ruby-rack-google-analytics_0.11.0-1.dsc
 a011dd52fab81133bb3757dfa5ebf485 5673 ruby optional ruby-rack-google-analytics_0.11.0.orig.tar.gz
 43e9e8902355afa76e43d77aaf889bac 2086 ruby optional ruby-rack-google-analytics_0.11.0-1.debian.tar.gz
 e08d9808f643e86d7d901fba60dc5f8b 5548 ruby optional ruby-rack-google-analytics_0.11.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRxfGRAAoJEM4fnGdFEsIqoxIP/i+Zid3hKeGG+0WhLX/goQux
oiu9VkbQpLM7TDM6LhGt9YPUsulnhu/H+FA6/HvaN+CdIDb7dWPcP2ZfhxQR+TyK
Tw3/alaKZ55+e+T62IpbO6uZnaA+u5R7FTrKLb0+JViGohqMsKPSs/e7+XoUuBGE
DN0ptqtJg+Caz6PYh4SfhX8d4QmLNDk0w2V8SuF4JXAlNk5Fjt+1YBm7uAZAE6wa
7whOe/PySkM/Nb/a67zyh3RhHsLeeWwnsRY0fqMsYdeDePWizGmSM0OeCMfxgiFC
rTVQieuAuPMKO29kpWGx0fO/ZcBWmgMY3tPQAlPmmVdYZChX/T/4kIK8IqmRG4Tm
WgFwsmpCb7uwuygFu/gvX6fv1kQeYJKKiK2eMa/6RGJ8SDt2RaYdssOEzNgsqaak
N79pQ0itgJoQF9RL07bkfstFxtqeoYqNd3JeY0QfwpQ2atO9cUN54wWE5nSe2l4c
g/PjIy5JeWzrszN9w7tY8VGjNLT85C3EUP9hzLzAi7mdLAvYIH/qZSqWL1bswfzj
+extDLja2iqaLeOxsnpHIG63mAQd9lCJp012DXWfsidF90IrGrRO6GU3NhOzzK/Y
YEckYlinpwm/IZA4/BbZ+Ya8ni23SlwZ2LBKO3wzV9sc6fP0u0W1ACbhy8f2zlu5
cR+xbDniouwtKQffDp85
=XYtR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:36:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:46:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.